Impossible to make a manual upgrade


#1

Hi
Since the autoupdater function has been giving me problems for weeks,
I decided to try a manual upgrade as suggested by another user.

Despite having switched to PHP 5.6.31 as required,
The update command returns this error.

/var/www/vhosts/httpdocs$ sudo -u apache php occ upgrade
No entry for terminal type "unknown";
using dumb terminal settings.
This version of ownCloud requires at least PHP 5.6.0
You are currently running 5.4.16. Please update your PHP version.

I'm trying to upgrade from 9.1.5 to 10.0.3 on Cent OS

Suggestions?

Thanks


#2

Nothing more to add. I trust you've installed php 5.6, but it isn't being used there. Apache might be using a different php version.


#3

Hi
I don't know if this is the right place where to ask,
but after three months of sporadic attempts when I have time to dedicate to this,
I haven't been able to upgrade the owncloud manually.

Anybody available to hire for this task?


#4

someone willing to help me with this upgrade, please?